My Oracle Support Banner

OBIEE Error When Starting Services "Incompatible version when reading object "SqlNodeCache Catalog Object". Version Read: 0. Min expected: 1. Max expected: 1." (Doc ID 1990137.1)

Last updated on MARCH 08, 2017

Applies to:

Business Intelligence Suite Enterprise Edition - Version 11.1.1.7.141014 and later
Information in this document applies to any platform.
Customer has ups failure in data center. Lost some of storage disk. Application was not in a state running. They lost some of the databases and had to restore. Tried starting the OBIEE services via EM. But it did not help. They tried starting services through a script using batch file. log__Farm_bifoundation_domain_oracle_ias_farm.txt (2.60 MB) had the following error message:

Error reading object: /system/mktgcache/sawguidstate
[2015-03-16T08:25:16.000-06:00] [OBIPS] [ERROR:31] [] [saw.webextensionbase.init] [host: SWS00864] [nwaddr: 142.164.140.72] [tid: ] Incompatible version when reading object "SqlNodeCache Catalog Object". Version Read: 0. Min expected: 1. Max expected: 1.[[
File:streaming.cpp

Goal

To start the obiee service and be able to login to Analytics

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


This document is being delivered to you via Oracle Support's Rapid Visibility (RaV) process and therefore has not been subject to an independent technical review.
My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.